# This feature extraction configuration file is technically optional, but highly recommended.
# The default Kaldi settings do not configure high-resolution MFCC as used in modern ASR models.
--allow-downsample=true
--high-freq=7635.14717653
--low-freq=40
--num-ceps=40
--num-mel-bins=54
--sample-frequency=16000
--use-energy=false
